body {
    margin: 0;
    height: 250vh;
    
}

* {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
    color: black;
    background-color: #e8e7e7;
    
}

header{
    text-align: center;
    height: 25vh;
}

#img-div {
    display: block;
    background-color: white;
    margin: auto;
    /* padding: 70px; */
    width: 60%;

}

header h1 {
    margin: 0 0 0px 0;
    font-size: 40px;
    padding-top: 30px;

}
.main-cont{
    width: 100%;
    background-color: white;
    padding-top: 35px;
}

#image {


    height: auto;
    /* width: 100%; */

    overflow: hidden;
    margin: auto;
    /* border: 2px solid; */
    display: block;
    overflow: hidden;
    max-width: 100%;

}

#img-caption,
h3 {
    text-align: center;
    padding: 0 0 50px 0;


}

#img-div #img-caption {
    background-color: #ffffff;

}

#tribute-info {
    width: 40%;
    margin: auto;
}
#tribute-link{
    text-decoration: none;
    
}

.white {
    margin: 0;
    padding: 0;
    background-color: white;
    width: 100%;
    height: 3vh;
}

.bold {
    font-weight: bold;

}

li {
    padding: 20px 0;
    font-size: 17px;
    
}
.quote{
    width: 95%;
    text-align: start;

}
footer{
    text-align: center;
    font-weight: bold;
    font-size: 2.8vh;
    margin: 5vh auto;
}